body {
			position:relative; top:0px; left:0px;
			margin-left:10px;
			margin-top:20px;
			margin-right:10px;
		  	padding:0;
			font-family: Arial,sans-serif;
			font-size:12pt; color:#202020;
		  }

#navlinks {
      			position:absolute; top:140px; left:0px;
			padding-left:3px;
		 	width:185px;
		 	z-index:1;
		 	}

#navlinks a {
			padding-top:0px;
			padding-left:3px;
			padding-bottom:0px;
			margin-right:20px;
			color: #0050a0;
	    		text-align:left;
			text-decoration:underline;
    			display:block;
			}

#navlinks a:hover {
			padding-left:0px;
      			border-left:#ffff00 3px solid;
		 	border-right:#ffff00 3px solid;
    			background-color:#ffff00;
			color:#808000;
			text-decoration:none;
			}
h1, h2, h3, h4, h5, h6 { color:#0000FF; font-family:Arial,sans-serif; }
p { font-size:16px; font-family:sans-serif; }
p.rot { font-size:16px; color:#FF0000; font-family:sans-serif; }
p.datum { font-size:11px; color:#000000; font-family:sans-serif; }
